using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class MenuScenes : MonoBehaviour
{

    public GameObject mainMenu;
    public GameObject credits;

    public void PlayGame()
    {
        SceneManager.LoadScene(1);
    }

    public void Credits()
    {
        mainMenu.SetActive(false);
        credits.SetActive(true);
    }

    public void BacktoMenu()
    {
        credits.SetActive(false);
        mainMenu.SetActive(true);
    }

    public void HowToPlay()
    {
        SceneManager.LoadScene("Tutorial");
    }

    public void EndGame()
    {
        Application.Quit();
    }
}
